version: 1.1.184
files:
  - url: spider-tool-1.1.184-setup.exe
    sha512: XNkdWvmmhYpuS7StEugoPwDBfV92qjhbu+FLSg4z02K2Zif1+sp4si8lTAjaTiESJGT2Hi0Tap5EBCgWxVZc0w==
    size: 234968534
path: spider-tool-1.1.184-setup.exe
sha512: XNkdWvmmhYpuS7StEugoPwDBfV92qjhbu+FLSg4z02K2Zif1+sp4si8lTAjaTiESJGT2Hi0Tap5EBCgWxVZc0w==
releaseDate: '2025-11-26T13:34:32.934Z'
